# Preinstall

Contains the steps necessary to configure and pacstrap the install to selected drive. 

# Overview

Creates the btrfs subvolumes. 


# Functions
* [mountallsubvol()](#mountallsubvol)
* [subvolumesetup()](#subvolumesetup)


## mountallsubvol()

Mount all btrfs subvolumes after root has been mounted.

## subvolumesetup()

BTRFS subvolulme creation and mounting. 


